.clinics {
    display: flex;
    flex-direction: column;
    padding-top: 48px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
}

.clinics__title {
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    color: #454545;
    margin-bottom: 31px;
}

.clinics__items {
    display: flex;
    flex-direction: column;
}

@media (max-width: 1199px) {
    .clinics__items {
        flex-direction: row;
        justify-content: space-between;
    }
}

@media (max-width: 767px) {
    .clinics__items {
        flex-direction: column;
    }
}

.clinics__item {
    display: flex;
    background: linear-gradient(180deg, #FAFAFA 0%, rgba(255, 255, 255, 0.54) 100%);
    border: 1px solid rgba(74, 74, 74, 0.1);
    box-sizing: border-box;
    border-radius: 8px;
    padding: 20px 30px;
}

.clinics__item:not(:last-child) {
    margin-bottom: 32px;
}

@media (max-width: 1199px) {
    .clinics__item {
        width: 48%;
    }
}

@media (max-width: 767px) {
    .clinics__item {
        width: 100%;
    }
}

@media (max-width: 1199px) {
    .clinics__item:not(:last-child) {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .clinics__item:not(:last-child) {
        margin-bottom: 25px;
    }
}


.clinics__item-row {
    width: 100%;
    display: flex;
    gap: 4rem;
}

@media (max-width: 1199px) {
    .clinics__item-row {
        flex-direction: column;
        gap: 1.5rem;
    }
}

.clinics__item-col {
    width: 33%;
    max-width: 33%;
    min-width: 33%;
    display: flex;
    justify-content: center;
}


.clinics__item-col_left {
    align-items: center;
    /* margin-right: 81px; */
}

@media (max-width: 1199px) {
    .clinics__item-col_left {
        margin-right: 0;
        /* margin-bottom: 25px; */
    }
}

.clinics__item-col_center {
    flex-direction: column;
    justify-content: center;
    /* margin-right: 58px; */
}
.clinics__item-col.clinics__item-col_right {
    margin-left: auto;
    width: 20%;
    min-width: 20%;
    max-width: 20%;
    justify-content: flex-start;
}

@media (max-width: 1199px) {
    .clinics__item-col_center {
        align-items: center;
        /* margin-right: 0; */
    }
}

.clinics__item-col_right {
    align-items: center;
}

@media (max-width: 1199px) {
    .clinics__item-col,
    .clinics__item-col.clinics__item-col_right {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        justify-content: center;
    }
}

@media (max-width: 479px) {
    .clinics__item-col {
        flex-direction: column;
    }
}

.clinics__item-img {
    margin-right: 25px;
    max-width: 109px;
}

@media (max-width: 479px) {
    .clinics__item-img {
        margin-right: 0;
        margin-bottom: 25px;
    }
}

.clinics__item-link {
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    text-transform: uppercase;
    color: #3bc3f3;
}

@media (max-width: 479px) {
    .clinics__item-link {
        text-align: center;
    }
}

.clinics__item-address {
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 15px;
}

@media (max-width: 1199px) {
    .clinics__item-address {
        text-align: center;
    }
}

.clinics__item-phone {
    font-size: 24px;
    font-weight: bold;
    line-height: 29px;
    color: #000000;
    margin-bottom: 15px;
}

@media (max-width: 479px) {
    .clinics__item-phone {
        text-align: center;
        font-size: 18px;
        margin-bottom: 15px;
    }
    .clinics__item-col_center {
        margin-bottom: 0 !important;
    }
}

.clinics__item-time {
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    color: #3bc3f3;
    display: block;
}

.popup-clinics {
    display: none;
    width: 95%;
    padding: 0;
}

.popup-clinics iframe {
    display: block;
    border: none;
    outline: none;
    width: 100%;
    min-height: 600px;
    height: calc(100vh - 200px);
}

/* .clinics__item-time-btn {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    max-width: 240px;
    width: 100%;
    background-color: #38C4F3;
    border-bottom: 3px solid #2E94B6;
    padding: 17px 10px;
    text-align: center;
    border-radius: 6px;
    transition: background-color 0.3s;
}

.clinics__item-time-btn:hover {
    background-color: #2E94B6;
    color: #fff;
} */
.clinics__item-time-btn {
display: inline-block;
font-family: 'ProximaNova', sans-serif;
font-size: 15px;
line-height: 1.4;
color: #ffffff;
font-weight: 700;
letter-spacing: 0.02em;
background-color: #2173a4;
border-radius: 6px;
border: 2px solid #2173a4;
padding: 17px 24.5px;
-webkit-transition: opacity 0.3s;
transition: opacity 0.3s;
}
.clinics__item-time-btn:hover {
color: #2173a4;
background: #fff;
}

.popup-clinics .fancybox-close-small {
    display: none;
}

@media (max-width: 1050px) {
    .clinics__item-col_center {
        margin-bottom: 20px;
    }
}
.map-block {
    margin-bottom: 4rem;
    width: 100%;
    height: 40rem;
    overflow: hidden;
}
.map-block iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}